[project]
name = "estudio-embeddings"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "faiss-cpu>=1.13.2",
    "jupyter>=1.1.1",
    "jupyter-collaboration>=4.3.0",
    "jupyter-mcp-server>=0.4.0",
    "jupyterlab>=4.5.6",
    "matplotlib>=3.10.8",
    "nbconvert>=7.17.0",
    "numpy>=2.4.4",
    "pandas>=3.0.2",
    "playwright>=1.58.0",
    "scikit-learn>=1.8.0",
    "sentence-transformers>=5.3.0",
]
